body {
	font-family: Arial;	
	color: #2f2f2f;
	overflow: hidden;
}

.links a {
	margin-left:10px;
}

td 
{
    font-size:smaller;   
    color: #2f2f2f;
}

.bordered {
	border: solid;
	border-width: 1px;
	border-color: #2f2f2f;
	
}

a img { 
	border: 0; 
}

.choke
{
    color: #2f2f2f;
	font-size: 11px;
	
}


.menu 
{
    color: #2f2f2f;
	font-size: 13px;	
}

.menu:hover{
    background-color: #2f2f2f;
    color: white;
}

.activated
{
    background-color: #2f2f2f;
	font-size: 13px;
    color: white;
}

.menu-ipad
{
    padding: 0 5px 0 5px;
    margin: 0 3px 0 3px;
	font-size: 25px;
    background-color: #2f2f2f;
	color: white;
}

.gallery-paging
{
    padding: 0 5px 0 5px;
    margin: 0 3px 0 3px;
	background-color: #2f2f2f;
    color: white;
    font-size: 25px;
}

.gallery-paging:hover{
	color: #2f2f2f;
	background-color:white;
}

.menuDiv
{
	padding-bottom:3px;
}

.yearsCell
{
    width:110px;   
}

.description-ipad
{
	font-size: 17px;
}

.description
{
	font-size:small;
}

a:link {
	text-decoration: none;
	
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
